@import "common.css";

#AutocompletionListbox-resultat_donnee_alcool-suggestions-clear .glyphicon {top: 10px}


.step-page input[type=text], .step-page input[type=date], .step-page input.date, .step-page input[type=number], .step-page input[type=money] {
    min-width: 100%;
		z-index: 0;
		

}


.step-page .form-group[data-type=choice]:not([data-expanded=true]) .input-group {
    min-width: 100%;
}

.simulator-breadcrumb {
    display: none;
}


élément {
    max-width: 250px;
}

.step-page label, .step-page .label {

    padding-right: 10px;
    width: 30%;
    text-align: right;
    font-weight: bold;
    text-align: left;

}

.step-page .blockinfo-chapters, .step-page .section-annotations .blockinfo-chapters  {
border: 0px
}



.chapter-container {
    border: none;
}



		.step-page .form-group .input-group {
		width: 100%;
text-align: center;
		}



